
    [data-section-type="reason"] .wonder-reason-title-main.wonder-reason-title-main-flex {
        display: flex;
        justify-content: center;
        text-align: center;
    }


@media screen and (max-width: 560px) {
    .parent-width-510 {
        max-width: 510px !important;
    }
    .mini-slide-cards {
        display: flex !important;
        width: 2000px !important;
        gap: 10px !important;
    }
}
